services:
  ada-bo-gateway:
    build: ./ada-bo-gateway
    ports:
      - "3018:8080"
#    depends_on:
#      - redis
    env_file:
      - .env
      - ./ada-bo-gateway/.env.production
networks:
  default:
    external: true
    name: my_shared_network